#theme365{
    width:30%;
    height:70%;
}
.bg-left,.bg-right{
    background-color: orange;
}

#content-1{
    background-color: lightgoldenrodyellow;
}
#content-2{
    background-color: yellow;
}
#content-3{
    background-color: lightsalmon;
}
#content-4{
    background-color: orange;
}
html{
    scroll-padding-top: 70px;
}